.heading_class{
    font-family: 'Playfair Display', serif;
    font-size: 2.5rem;
    line-height: 1.2;
    margin-bottom: 20px;
    color: #1f2937;
}
.post_description{
    font-family: Arial, sans-serif; /* Normal font */
    font-size: 16px; /* Optional */
    white-space: pre-wrap; /* Preserve line breaks and wrap long lines */
    word-wrap: break-word; /* Ensure words wrap if they're too long */
    overflow-wrap: break-word; /* Fallback for older browsers */
}
.password-wrapper {
  position: relative;
}

.toggle-password {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}
.tag {
    display: inline-block;
    color: blue;
    margin: 3px;
    font-size: 0.85rem;
    cursor:pointer;
}
